/* CSS Document */

body {
	background-image: url(images/bg.png);
	margin: 0px;
	padding: 0px;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444444;
	text-align: center;
}
#outer {
	padding: 0px;
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
header {
	width: 940px;
	height: 139px;
	background-image: url(images/hdr_main.jpg);
}
#mobilenav {
	display: none;
}

nav {
	background-color: #57317e;
	font-size: 13px;
	height: 24px;
	padding-top: 4px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
nav ul {
	color: #FFFFFF;
	list-style: none;
}
nav a {
	display: block;
	text-decoration: none;
	height: 24px;
	line-height: 24px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
nav a:link {
	color: #FFFFFF;
}
nav a:visited {
	color: #FFFFFF;
}
nav a:hover {
	color: #b0b8dd;
}
nav a:active {
	color: #b0b8dd;
}
.current-menu-item a {
	background-color: #b0b8dd;
	color: #57317e !important;
}
td {
	font-size: 90%;
}
.pastnews td {
	color: #999;
}
tr:nth-child(odd) {
	background:#EEE;
}
tr:nth-child(even) {
	background:#DDD;
}
#mainpageinfo {
	background-color: #FFFFFF;
	padding: 20px;
	width: 898px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	border: 1px solid #b0b8dd;
}
#mainpageinfo h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #D6802B;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: normal;
}
#mainpageinfo h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #B86E25;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-weight: normal;
}
#mainpageinfo h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #86511A;
	text-align: left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
#mainpageinfo h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c7792a;
	font-size: 110%;
	font-weight: normal;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#mainpageinfo p {
	font-size: 100%;
	color: #666;
	text-align: left;
	line-height: 140%;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#mainpageinfo ul {
	margin-top: 0;
}
#mainpageinfo li {
	font-size: 100%;
	color: #666;
	text-align: left;
	line-height: 140%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#mainpageinfo li li {
	font-size: 100%;
	text-align: left;
	line-height: 140%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#mainpageinfo a:link, #mainpageinfo a:visited {
	color: #7F39C0;
	text-decoration: none;
}
#mainpageinfo a:hover, #mainpageinfo a:active {
	color: #c96a0a;
}
#leftcol {
	width: 430px;
	float: left;
	text-align: left;
}
#rightcol {
	float: right;
	width: 380px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#journalCategory {
	float: left;
	width: 65%;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none !important;
}
#journalAside {
	float: left;
	width: 30%;
	text-align: left;
	margin: 0px 0px 0px 3%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
	padding: 0px;
}
#journalAside h2 {
	padding-left: 10px;
}
#dtcCategory {
	float: left;
	width: 65%;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none !important;
}
#DTCAside {
	float: left;
	width: 30%;
	text-align: left;
	margin: 0px 0px 0px 3%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
	padding: 0px;
}
#DTCAside h2 {
	padding-left: 10px;
}
.sidesearch {
	padding-left: 10px;
}
article.post {
	border-top: 1px dotted #999999;
	padding-top: 5px;
}
hr {
	border: 0;
	background-color: #f99a16;
	height: 1px;
	clear: both;
}
blockquote {
	font-style: italic;
	line-height: 140%;
	font-family: Georgia, Times, "Times New Roman", serif;
}
aside {
	clear: both;
	font-size: 100%;
	padding-top: 30px;
	padding-bottom: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	text-align: center;
}
aside #topPage {
	float: left;
	width: 100px;
	font-size: 130%;
}
aside #topPage a {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	padding-right: 10px;
}
aside #searchForm {
	float: left;
}
aside #searchForm input[type=text] {
	width: 496px;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	border: solid 1px #999;
}
aside #searchForm input[type=submit] {
	width: 75px;
	background-color: #333333;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	border: solid 1px #999;
}
input[type=submit].gform_button  {
	width: 75px;
	background-color: #333333;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	border: solid 1px #999;
}
.gform_body input[type=text],
.gform_body input[type=tel] {
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	border: solid 1px #999;
	line-height: 28px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

select.gfield_select {
	width: 496px !important;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	border: solid 1px #999;
	line-height: 28px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.gsection {
	margin-bottom: 20px !important;
}
footer {
	clear: both;
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
footer a:link {
	color: #7F39C0;
	text-decoration: none;
}
footer a:visited {
	color: #7F39C0;
	text-decoration: none;
}
footer a:hover {
	color: #c96a0a;
	text-decoration: none;
}
footer a:active {
	color: #c96a0a;
	text-decoration: none;
}
.alignright {
	float: right;
	margin-right: 15px;
	padding-left: 10px;
}
.alignleft {
	float: left;
	margin-left: 15px;
	padding-right: 10px;
}
.search-excerpt {
	background-color: #FFF7D8;
}
.idleField {
	color: #999999;
}
.highlight {
	border: 1px dotted #999;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.snp-theme-html a:link,
.snp-theme-html a:visited {
	color: #7F39C0;
	text-decoration: none;
}
.snp-theme-html a:hover,
.snp-theme-html a:active {
	color: #c96a0a;
	text-decoration: none;
}
.snp-theme-html p {
	margin-bottom: 10px !important;
}
.clearboth {
	clear: both;
}
input[type=submit].gform_button  {
	width: 75px;
	background-color: #333333;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	border: solid 1px #999;
}

.authorInfo {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #dedede;
}
.readmore {
	float: right;
}
#mc_signup {
	width: 380px;
}
#mc_signup label {
	float: left;
	font-size: 70%;
	text-transform: uppercase;
}
#mc_signup input[type="text"], #mc_signup input[type="password"], #mc_signup input[type="email"], #mc_signup textarea {
	font-size: 100%;
	color: #666;
	padding: 2px;
	width: 190px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
}
#mc_signup input[type="text"]:focus, #mc_signup input[type="password"]:focus, #mc_signup input[type="email"]:focus, #mc_signup textarea:focus {
	background-color: #ffffff;
	border-top-width: 1px;
	border: 1px solid #dddddd;
	color: #333333;
}
#mc_signup_submit
{
  width: auto;
}
.mc_header {
	float: left;
	display: block;
	width: 100px;
	font-size: 110%;
	color: #666;
}
#mc-indicates-required {
	display: none;
}
.currentmoves {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
	padding: 0px 20px 10px 20px;
}

.gform_wrapper .gform_footer {
	padding-top: 0px !important;
	margin-top: 0px !important;
}
.gform_heading {
	margin-bottom: 1px !important;
}
.gform_wrapper {
	margin-top: 0px !important;
}
a.post-edit-link {
	font-size: 10px;
}

#accordion, .accordion-content, h3.accordion-title, h3.accordion-title:before {
	
}
#mainpageinfo h3.accordion-title {
	cursor: pointer;
	font-size: 95% !important;
  line-height: 120%;
	color: #7F39C0;
	height: 20px;
	background-color: #efefef;
  padding: 12px;
  margin: 0px 0px 0px 0px;
  border:1px solid #cccccc;
  border-radius: 4px;
}
h3.accordion-title a:link, h3.accordion-title a:visited {
	color: #7F39C0;
}
h3.accordion-title:hover {
	color: #b86e25;
	background-color: #ebebeb;
}
h3.accordion-title:before {
	content: "MORE: ";
	font-weight: bold;
	color: #7F39C0;
}
.accordion-content {	
}
.wp-cart-button-form input {
  padding: 6px 12px 6px 12px;
  margin: 0px 0px 0px 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border:1px solid #cccccc;
  border-radius: 4px;
  color: #7f39c0;
}
.wp-cart-button-form input:hover {
	color: #b86e25;
	background-color: #ebebeb;
  border:1px solid #adadad;
}
.memberlogin {
	margin: 80px 20px 0 0;
	float: right;
	color: #ffffff;
}
.memberlogin a {
	color: #ffffff;
}